Bug 1661690

Summary: update rolling package of java-openjdk to JDK12
Product: [Fedora] Fedora Reporter: jiri vanek <jvanek>
Component: java-openjdkAssignee: jiri vanek <jvanek>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: jerboaa, jvanek, sgehwolf
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-14 07:52:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1661697    
Bug Blocks:    

Description jiri vanek 2018-12-22 07:30:44 UTC
SSIA

Description of component (here, in BZ) is wrong: OpenJDK Runtime Environment 11 
Should be: OpenJDK rolling package for latest JDK

Comment 1 jiri vanek 2019-01-02 17:18:07 UTC
https://src.fedoraproject.org/rpms/java-openjdk/pull-request/22 is already building

Comment 2 Fedora Update System 2019-03-18 09:32:28 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cc05db60f7

Comment 3 Fedora Update System 2019-03-18 09:32:36 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cabf9dd366

Comment 4 Fedora Update System 2019-03-18 09:32:44 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d123ccea02

Comment 5 Fedora Update System 2019-03-18 09:32:53 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a57742c17b

Comment 6 Fedora Update System 2019-03-19 03:44:45 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d123ccea02

Comment 7 Fedora Update System 2019-03-19 04:00:45 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a57742c17b

Comment 8 Fedora Update System 2019-03-19 04:44:09 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cc05db60f7

Comment 9 Fedora Update System 2019-03-20 15:42:12 UTC
java-openjdk-12.0.0.33-2.rolling.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b40d92c431

Comment 10 Fedora Update System 2019-03-20 19:58:52 UTC
java-openjdk-12.0.0.33-2.rolling.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b40d92c431

Comment 11 Fedora Update System 2019-03-21 19:10:26 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cabf9dd366

Comment 12 Fedora Update System 2019-03-27 03:27:20 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-03-27 15:00:08 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-03-29 19:17:31 UTC
java-openjdk-12.0.0.33-1.ea.1.rolling.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Ben Cotton 2019-08-13 16:56:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 16 Ben Cotton 2019-08-13 19:29:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 17 Severin Gehwolf 2019-08-14 07:52:06 UTC
This has been updated a while ago. Meanwhile java-openjdk is now java-latest-openjdk.